{
  "name": "browser-version",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "axios": "^0.20.0",
    "cheerio": "^1.0.0-rc.3",
    "dotenv": "^8.2.0",
    "testcafe": "^1.9.1",
    "ts-node": "^9.0.0"
  },
  "devDependencies": {},
  "scripts": {
    "test": "npx ts-node src/index.ts"
  },
  "author": "Shero.lin",
  "license": "ISC"
}
